View Issue Details

IDProjectCategoryView StatusLast Update
0017916LazarusIDEpublic2019-04-22 19:33
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0017916: SourceEditor sizes./position mixed up at restart
Description- open multiply editor windows (numbered from 1 to 3)
- close window 2
Now you have 1 and 3

- restart the IDE.
IDE stores Size/Pos of SrcWin 1 and 3

- IDE opens, and SrcEdits are now 1 and 2

The content of ex-SrcEdit 3 are now in SrcEdit2, at the location of SrcEdit2.


They may be in Edit2, but they should be at the location where Edit3 had been.

TagsNo tags attached.
Fixed in Revision39829
LazTarget1.2
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-11-12 16:00 Martin Friebe New Issue
2010-11-12 16:00 Martin Friebe Status new => assigned
2010-11-12 16:00 Martin Friebe Assigned To => Martin Friebe
2010-11-12 16:00 Martin Friebe LazTarget => -
2013-01-12 16:15 Martin Friebe Fixed in Revision => 39829
2013-01-12 16:15 Martin Friebe LazTarget - => 1.2
2013-01-12 16:15 Martin Friebe Status assigned => resolved
2013-01-12 16:15 Martin Friebe Fixed in Version => 1.1 (SVN)
2013-01-12 16:15 Martin Friebe Resolution open => fixed
2013-01-12 16:15 Martin Friebe Target Version => 1.2.0
2019-04-22 19:33 Martin Friebe Status resolved => closed